# PATCH /v4/organizations/{organizationId}

_Merkl API_

### Path parameters

- `organizationId` (string) _(required)_

## Request body

**`application/json`**
```json
{
  "type": "object",
  "properties": {
    "name": {
      "minLength": 1,
      "maxLength": 128,
      "type": "string"
    }
  },
  "required": [
    "name"
  ]
}
```
**`application/x-www-form-urlencoded`**
```json
{
  "type": "object",
  "properties": {
    "name": {
      "minLength": 1,
      "maxLength": 128,
      "type": "string"
    }
  },
  "required": [
    "name"
  ]
}
```
**`multipart/form-data`**
```json
{
  "type": "object",
  "properties": {
    "name": {
      "minLength": 1,
      "maxLength": 128,
      "type": "string"
    }
  },
  "required": [
    "name"
  ]
}
```

## Example request

```bash
curl -X PATCH "https://api.merkl.xyz//v4/organizations/{organizationId}" \
  -H "x-api-key: YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{ ... }'
```